{% extends 'connexion.html' %}

{% block buttons %}
<div class="form-group form-check">
    <input type="checkbox" class="form-check-input" id="is_admin" name="is_admin">
    <label class="form-check-label" for="is_admin">l'utilisateur est-il un admin ?</label>
</div>
<button class="btn btn-lg btn-primary btn-block text-uppercase" type="submit"
        id="registerButton">Register
</button>
{% if error %}
<p style="color:red"> {{ error }} </p>
{% endif %}
{% endblock %}
